## Asset Information

* Title: The Forgotten Knight
* Author: dark_igorek
* Source: https://sketchfab.com/3d-models/the-forgotten-knight-d14eb14d83bd4e7ba7cbe443d76a10fd
* License: Creative Commons Attribution (CC BY)

## Usage

The asset is used for research purposes only.
Please credit the original author and include the Sketchfab link when using or redistributing this model.